.9point {
	font-family: "Times New Roman", Times, serif;
	font-size: 9pt;
}
.10point {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
}
.11point {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
}
.input {
	border: 1px solid #999999;
	font-size: 9pt;
}
.9pointlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
}
.hideinput {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal; 
	line-height: normal; 
	color: #FFFFFF; 
	text-decoration: none; 
	background-color: #FFFFFF; 
	border: 1px #FFFFFF solid
}.9pointlinkBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	font-style: normal;
	color: #0000CC;
}
.inputReadonly {
	border: 1px solid #999999;
	background-color: #999999;
}
.frame {
	border: 1px solid #000000;
	display: table-cell;
}
.hidetext {
	border: #FFFFFF;
}
.table {
	border-top: thin solid #000000;
	border-right: thin none #000000;
	border-bottom: thin none #000000;
	border-left: thin solid #000000;
}
.print {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
